@import "vars"

.header
  min-height: 60px
  height: $headerH
  padding: 0.85em
  display: flex
  justify-content: space-around
  align-items: center
  align-content: center
  flex-direction: column
  border-bottom: 1px solid #f1f1f1
  background-color: $headerColor
  z-index: 100
  position: relative
  box-shadow: 0 0 50px rgba(0,0,0,0.07)
  &__logo
    height: 60px
    padding: 5px
    text-align: center

  &__count-users
    //display: none
    margin-top: 5px
    font-size: 0.85em
    text-align: center


.logo
  &__image
    height: 100%

